/* 
Theme Name:   Zeald Website Theme
Theme URI:    
Description:  Divi child theme containing any special customisations for this website
Author:       Zeald
Author URI:   http://www.zeald.com
Template:     Divi
Version:      3.0

/* == Add your own styles below this line ==
--------------------------------------------*/

#breadcrumbs {
	margin-top: 20px;
	margin-bottom: 40px;
}

@font-face {
	font-family: 'Museo 700';
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-700.eot');
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-700.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-700.woff2') format('woff2'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-700.woff') format('woff'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-700.ttf') format('truetype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-700.svg#Museo-700') format('svg');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Museo 500';
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-500.eot');
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-500.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-500.woff2') format('woff2'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-500.woff') format('woff'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-500.ttf') format('truetype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-500.svg#Museo-500') format('svg');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'Museo 900';
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-900.eot');
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-900.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-900.woff2') format('woff2'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-900.woff') format('woff'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-900.ttf') format('truetype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-900.svg#Museo-900') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face {
	font-family: 'Museo 300';
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-300.eot');
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-300.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-300.woff2') format('woff2'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-300.woff') format('woff'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-300.ttf') format('truetype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-300.svg#Museo-300') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Museo Sans 300';
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-300.eot');
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-300.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-300.woff2') format('woff2'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-300.woff') format('woff'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-300.ttf') format('truetype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-300.svg#MuseoSans-300') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Museo Sans 100';
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-100.eot');
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-100.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-100.woff2') format('woff2'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-100.woff') format('woff'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-100.ttf') format('truetype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-100.svg#MuseoSans-100') format('svg');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Museo Sans 500';
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-500.eot');
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-500.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-500.woff2') format('woff2'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-500.woff') format('woff'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-500.ttf') format('truetype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-500.svg#MuseoSans-500') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Museo Sans 700';
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-700.eot');
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-700.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-700.woff2') format('woff2'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-700.woff') format('woff'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-700.ttf') format('truetype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-700.svg#MuseoSans-700') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'Museo 100';
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-100.eot');
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-100.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-100.woff2') format('woff2'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-100.woff') format('woff'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-100.ttf') format('truetype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/Museo-100.svg#Museo-100') format('svg');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Museo Sans 900';
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-900.eot');
	src: url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-900.eot?#iefix') format('embedded-opentype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-900.woff2') format('woff2'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-900.woff') format('woff'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-900.ttf') format('truetype'),
		url('/wp-content/themes/Zeald-Website-Theme/fonts/MuseoSans-900.svg#MuseoSans-900') format('svg');
	font-weight: bold;
	font-style: normal;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	cursor: pointer;
}

.search-results #breadcrumbs { display: none; }

.custom-distri .et_pb_blurb_container {
	padding-left: 10px;
	padding-bottom: 0;
	vertical-align: middle;
	text-align: left !important;
}

.custom-dist-row .et_pb_column {
	padding-left: 0;
	display: table-cell;
	float: none;
	width: 24%;
	box-sizing: border-box;
	padding-top: 0;
	vertical-align: middle;
	margin: 0 !important;
}

.custom-distri .et_pb_blurb_content {
	text-align: center;
	max-width: none;
	display: table;
}

.custom-dist-row .et_pb_column:nth-child(2) {
	width: 28%;
}

.custom-dist-row .et_pb_column:nth-child(3) {
	width: 25%;
}

.custom-dist-row .et_pb_column.et-last-child {
	width: 22.78%;
	padding: 0px 10px;
	box-sizing: border-box;
}

.custom-dist-row.et_pb_row.et_pb_row_2.et_pb_row_4col {
	display: table;
}

.custom-col-6 .et_pb_column .et_pb_blurb {
	display: table-cell;
	padding: 30px 13px 40px 43px;
	box-sizing: border-box;
	width: 16.333%;
	position:relative;
	overflow:hidden;
}

.custom-col-6 .et_pb_column {
	float: none;
	display: table;
	width: 100%;
}

.custom-blurb-4 .et_pb_blurb_description {
	text-align: left;
	padding: 25px 20px 5px;
	border-top: 0 solid #e1e1e1;
}

/*.custom-blurb-4 .et_pb_blurb_description h4:after {
	content: "";
	width: 200%;
	height: 1px;
	background: #e1e1e1;
	position: absolute;
	bottom: 0;
	left: -50%;
	right: -50%;
	margin: auto;
}*/

.custom-blurb-4 p a {
	font-family: 'Museo Sans 500';
}

.custom-col-4-full {
	display: flex;
}

.custom-col-4-full .et_pb_column {
	display: inline-flex;
}

/*.custom-categories-4
{
	display:flex;
}

.custom-categories-4 .et_pb_column
{
	display:inline-flex;
}*/

.gform_wrapper .top_label .gfield_label {
	font-size: 14px !important;
}

.gform_confirmation_wrapper {
	margin-top: 1em;
	padding: 1em;
	border: 1px solid #f1f1f1 !important;
	color: green;
}

/* enquire and view all products */

a.et_pb_button.et_pb_button-enqui, 
a.et_pb_button.et_pb_button-enqui:hover {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
}

@media screen and (max-width: 1280px) {
	.et_pb_section {
		padding: 20px 10px;
	}

	.et_pb_row
	{
		width: 90%;
		padding-left: 10px !important;
		padding-right: 10px !important;
		box-sizing: border-box;	
	}

	.custom-col-6 .et_pb_blurb::before
	{
		display:none !important;
	}

	.custom-col-6 .et_pb_column {
		display: flex;
	}

	.custom-col-6 .et_pb_column .et_pb_blurb {
		display: inline-flex;
		padding: 20px 10px;
		margin: 0;
	}

	.custom-col-6 .et_pb_column .et_pb_blurb {
		padding: 20px 10px;
	}
}

@media screen and (max-width: 1198px) {
	.custom-categories-4>div {
		width: 100%!important;
		margin-bottom: 30px;
		max-width: 323px;
	}

	.custom-categories-4>div:nth-child(even)
	{
		margin-right: 0;
	}

	.custom-categories-4 {
		display: flex;
		flex-wrap: wrap;
		max-width: 689px !important;
	}
}
@media screen and (max-width: 948px) {
	.custom-col-6 .et_pb_column {
		display: block;
	}

	.custom-col-6 .et_pb_column .et_pb_blurb {
		display: block;
		width: 100%;
		margin-bottom: 0;
	}

	.custom-col-6 .et_pb_column .et_pb_blurb_content {
		max-width: 300px;
	}
}
@media screen and (max-width: 980px) {
	.custom-dist-row.et_pb_row_4col> .et_pb_column {
		display: block;
		text-align: center;
		width: 100% !important;
		margin: 0 auto !important;
		max-width: 280px;
	}
	.et_pb_promo_description h2 {
    	font-size: 30px !important;
	}
	.et_pb_column.et_pb_column_1_4.et_pb_column_1.et_pb_css_mix_blend_mode_passthrough, .et_pb_column.et_pb_column_1_4.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough, .et_pb_column.et_pb_column_1_4.et_pb_column_3.et_pb_css_mix_blend_mode_passthrough{
		    display: block;
    		margin-left: auto;
    		margin-right: auto;
	}
	.et_pb_column.et_pb_column_1_4.et_pb_column_4.et_pb_css_mix_blend_mode_passthrough{
		display: block;
		margin-left: auto;
    	margin-right: auto !important;
	}

	.custom-dist-row .et_pb_blurb {
		padding: 19px 10px !important;
		text-align: center !important;
	}

	.custom-col-4-full .et_pb_blurb {
		padding-top: 20px !important;
	}
}
@media only screen and (min-width: 949px){
	.et_pb_blurb_content et_pb_blurb_container h4.et_pb_module_header{
		font-size: 16px !important;
	}
}
/*@media only screen and (min-width: 430px){
	.et_pb_module.et_pb_text.et_pb_text_1.et_pb_bg_layout_light.et_pb_text_align_left .et_pb_text_inner{
		position: relative;
		display: grid;
	}
	.et_pb_module.et_pb_text.et_pb_text_1.et_pb_bg_layout_light.et_pb_text_align_left .et_pb_text_inner a.et_pb_button.et_pb_button-enqui{
		margin-top: 10px;
	}
}*/
@media only screen and (min-width: 980px){
	.et_pb_row{
		width: 100%;
	}
	.et_pb_blurb_content .et_pb_blurb_container .et_pb_blurb_description h4 {
    	font-size: 15px !important;
	}
	.et_pb_promo_description h2, .et_pb_promo_description h1{
		font-size: 43px !important;
	}
}
@media screen and (max-width: 750px) {
	.et_pb_cta_0.et_pb_promo.main-image h1.et_pb_module_header,
	.et_pb_cta_0.et_pb_promo .et_pb_promo_description h2{
		font-size: 20px !important;
	}
	.et_pb_cta_0.et_pb_promo.main-image .et_pb_promo_description p{
		font-size: 22px !important;
	}

}

@media screen and (max-width: 414px){
	.et_pb_module.et_pb_post_title.et_pb_post_title_0.et_pb_bg_layout_light.et_pb_text_align_left {
    	max-width: 100% !important;
	}
	.et_pb_title_container h1.entry-title {
    	font-size: 20px !important;
	}
}

@media screen and (max-width: 768px){
	.et_pb_module.et_pb_post_title.et_pb_post_title_0.et_pb_bg_layout_light.et_pb_text_align_left {
    	max-width: 100% !important;
	}
}

@media screen and (max-width: 800px){
	.et_pb_module.et_pb_post_title.et_pb_post_title_0.et_pb_bg_layout_light.et_pb_text_align_left {
    	max-width: 100% !important;
	}
	.et_pb_title_container h1.entry-title {
    	font-size: 20px !important;
	}
}
@media screen and (max-width: 800px){
	.et_pb_module.et_pb_cta_0.main-image.et_pb_promo.et_pb_bg_layout_dark.et_pb_text_align_center.et_pb_no_bg .et_pb_promo_description h1.et_pb_module_header {
    	font-size: 24px!important;
	}
}